
#global-header-cart {
    background: url("/media/images/global/header/hdr_icons_roll.gif") no-repeat scroll -3px -34px transparent;
    float: left;
    height: 34px;
    position: relative;
    width: 150px;
}
#global-header-cart h2 {
    cursor: pointer;
    font-size: 1em;
    line-height: 34px;
    margin: 0;
    padding: 0;
    text-indent: 27px;
}
#global-header-cart a {
    color: #444444;
    text-decoration: none;
}
#global-header-cart a:hover {
    color: #2F6FA9;
}
